## Apache Zeta Components Manual :: Docs For Class ezcTestDatabaseSettings

### UnitTest::ezcTestDatabaseSettings

### Class ezcTestDatabaseSettings

This class represents the structure of all the database settings.

Source for this file: /UnitTest/src/test/database_settings.php

Version: | //autogentag//

### Member Variables

public mixed | `$database`
public mixed | `$dbsyntax`
public mixed | `$dsn`
public mixed | `$hostspec`
public mixed | `$password`
public mixed | `$phptype`
public mixed | `$port`
public mixed | `$protocol`
public mixed | `$socket`
public mixed | `$username`

Documentation generated by phpDocumentor 1.4.3